.subheader{
 background-position: center 0;
 background-repeat: no-repeat;
 padding: 25px 10px 10px 10px;
}
.subheader .logo-container img{
 padding-left:0px;
 width:220px;
}
.subheader .heading{
 font-family: etelka;
 font-size: 20px;
 line-height: 28px;
 padding:5px 0 0 0;
 color: #AE103B;
 text-align: left;
}
.subheader .heading span{
 display:block;
 font-size:14px;
 line-height:18px;
 margin-top:3px;
 padding-right:30px;
 color: #999;
}
.subheader .cert-container{
 position:relative;
}
.subheader .cert-container img{
 position: absolute;
 top:-10px;
 left: 15px;
}
.subheader .quick-contact h4{
 font-size:14px;
 color:#004976;
 padding:0;
 margin:0;
 margin-top:-5px;
}
.subheader .quick-contact .phone,
.subheader .quick-contact .phone a{
 font-size:20px;
 line-height: 24px;
 color:#009AD7;
 text-decoration:none;
}
.subheader .quick-contact .btn-shop{
margin-top:10px;
}
.subheader .quick-contact .phone .fa{
	color: #AE103B;
}
	@media (min-width: 767px) and (max-width: 991px) {
		.subheader .logo-container img{
			width:170px;
		}
		.subheader .heading{
			font-size: 18px;
			line-height:20px;
		}
		.subheader .heading span{
			display:block;
			font-size:12px;
			line-height:16px;
			margin-top:4px;
		}
		.subheader .cert-container{
			display:none;
		}
               .subheader .quick-contact .phone {
                 font-size: 18px;
                 line-height: 22px;
                 color: #009AD7;
               }
	}
	@media (min-width: 991px) and (max-width: 1200px){
		.subheader .logo-container img{
			width:190px;
		}
		.subheader .heading{
			font-size: 20px;
			line-height:20px;
		}
	}
	@media (max-width: 767px){
		.subheader .heading{
			text-align: center;
		}
		.subheader .cert-container{
			display:none;
		}
	}
	